@charset "utf-8";

/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
	mizuiro CSS layout last: 2011/02/17
+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/


/*===========================================================
＊ index
===========================================================*/

/*------------------------------------------------------
＊　page top
-------------------------------------------------------*/

div.about{
	width:720px;
	text-align:left;
	margin:0 auto 33px;}
div.about p{
	margin-bottom:1.4em;}

.test a,.test {
	width:129px; height:96px;
	display:block; overflow:hidden; text-indent:-9999px;}
.test {
	background:url(../image/detail/img01.jpg) no-repeat;}
.test a:hover{
	background:url(../image/detail/over.gif) no-repeat;}
.test a.on{
	background:url(../image/detail/over.gif) no-repeat;}

/*===========================================================
＊ detail
===========================================================*/

/*------------------------------------------------------
＊　center page
-------------------------------------------------------*/

div.detailBox{
	width:720px;
	text-align:left;
	margin:0 auto 33px;}
div.detailBox p{
	margin-top:5px;}

/* table all */
table.default{
	width:100%;
	border-top:1px solid #D6D6D6;
	border-right:1px solid #D6D6D6;}
table.default th,
table.default td{
	border-bottom:1px solid #D6D6D6;
	border-left:1px solid #D6D6D6;}

/* table th */
table.default th{
	width:12em;
	padding:10px 0 10px 12px;
	vertical-align:top;
	background:#F7F7F7;
	font-weight:normal;}

/* table td */
table.default td{
	padding:10px 15px;
	background:#FFFFFF;}


/*------------------------------- webform -------------------------------*/

/*-------------------------------------------------------
form外の設定 ※node ID ごとに設定が必要 
--------------------------------------------------------*/
#node-25 .clear-block {margin:0;padding:0;width:720px;}/*フォームをデフォルトにもどす*/ /*フォーム全体の囲み*/
#node-25 .content {margin:0;padding:0;}/*フォームをデフォルトにもどす*/ /*フォーム全体の囲み*/
#node-25 .content p { margin-bottom:10px; line-height:140%;}/*フォームトップのコメント*/
#node-25 .clear-block p { margin-bottom:10px; line-height:140%;}/*フォームトップのコメント*/
#node-25 .content span,
form.webform-client-form span{ font-weight:bold;color:#F00;}/*フォーム全体＊に適応*/

#node-32 .clear-block {margin:0;padding:0;width:720px;}/*フォームをデフォルトにもどす*/ /*フォーム全体の囲み*/
#node-32 .content {margin:0;padding:0;width:720px;}/*フォームをデフォルトにもどす*/ /*フォーム全体の囲み*/
#node-32 .content p { margin-bottom:10px; line-height:140%;}/*フォームトップのコメント*/
#node-32 .clear-block p { margin-bottom:10px; line-height:140%;}/*フォームトップのコメント*/
#node-32 .content span{ font-weight:bold;color:#F00;}/*フォーム全体＊に適応*/

#node-9671 .clear-block {margin:0;padding:0;width:720px;}/*フォームをデフォルトにもどす*/ /*フォーム全体の囲み*/
#node-9671 .content {margin:0;padding:0;width:720px;}/*フォームをデフォルトにもどす*/ /*フォーム全体の囲み*/
#node-9671 .content p { margin-bottom:10px; line-height:140%;}/*フォームトップのコメント*/
#node-9671 .clear-block p { margin-bottom:10px; line-height:140%;}/*フォームトップのコメント*/
#node-9671 .content span{ font-weight:bold;color:#F00;}/*フォーム全体＊に適応*/

#node-9602 .clear-block {margin:0;padding:0;width:720px;}/*フォームをデフォルトにもどす*/ /*フォーム全体の囲み*/
#node-9602 .content {margin:0;padding:0;width:720px;}/*フォームをデフォルトにもどす*/ /*フォーム全体の囲み*/
#node-9602 .content p { margin-bottom:10px; line-height:140%;}/*フォームトップのコメント*/
#node-9602 .clear-block p { margin-bottom:10px; line-height:140%;}/*フォームトップのコメント*/
#node-9602 .content span{ font-weight:bold;color:#F00;}/*フォーム全体＊に適応*/

#node-11681 .clear-block {margin:0;padding:0;width:720px;}/*フォームをデフォルトにもどす*/ /*フォーム全体の囲み*/
#node-11681 .content {margin:0;padding:0;width:720px;}/*フォームをデフォルトにもどす*/ /*フォーム全体の囲み*/
#node-11681 .content p { margin-bottom:10px; line-height:140%;}/*フォームトップのコメント*/
#node-11681 .clear-block p { margin-bottom:10px; line-height:140%;}/*フォームトップのコメント*/
#node-11681 .content span{ font-weight:bold;color:#F00;}/*フォーム全体＊に適応*/

#node-12402 .clear-block {margin:0;padding:0;width:720px;}/*フォームをデフォルトにもどす*/ /*フォーム全体の囲み*/
#node-12402 .content {margin:0;padding:0;width:720px;}/*フォームをデフォルトにもどす*/ /*フォーム全体の囲み*/
#node-12402 .content p { margin-bottom:10px; line-height:140%;}/*フォームトップのコメント*/
#node-12402 .clear-block p { margin-bottom:10px; line-height:140%;}/*フォームトップのコメント*/
#node-12402 .content span{ font-weight:bold;color:#F00;}/*フォーム全体＊に適応*/

#node-12838 .clear-block {margin:0;padding:0;width:720px;}/*フォームをデフォルトにもどす*/ /*フォーム全体の囲み*/
#node-12838 .content {margin:0;padding:0;width:720px;}/*フォームをデフォルトにもどす*/ /*フォーム全体の囲み*/
#node-12838 .content p { margin-bottom:10px; line-height:140%;}/*フォームトップのコメント*/
#node-12838 .clear-block p { margin-bottom:10px; line-height:140%;}/*フォームトップのコメント*/
#node-12838 .content span{ font-weight:bold;color:#F00;}/*フォーム全体＊に適応*/

#node-12848 .clear-block {margin:0;padding:0;width:720px;}/*フォームをデフォルトにもどす*/ /*フォーム全体の囲み*/
#node-12848 .content {margin:0;padding:0;width:720px;}/*フォームをデフォルトにもどす*/ /*フォーム全体の囲み*/
#node-12848 .content p { margin-bottom:10px; line-height:140%;}/*フォームトップのコメント*/
#node-12848 .clear-block p { margin-bottom:10px; line-height:140%;}/*フォームトップのコメント*/
#node-12848 .content span{ font-weight:bold;color:#F00;}/*フォーム全体＊に適応*/

#node-14015 .clear-block {margin:0;padding:0;width:720px;}/*フォームをデフォルトにもどす*/ /*フォーム全体の囲み*/
#node-14015 .content {margin:0;padding:0;width:720px;}/*フォームをデフォルトにもどす*/ /*フォーム全体の囲み*/
#node-14015 .content p { margin-bottom:10px; line-height:120%;}/*フォームトップのコメント*/
#node-14015 .clear-block p { margin-bottom:10px; line-height:120%;}/*フォームトップのコメント*/
#node-14015 .content span{ font-weight:bold;color:#F00;}/*フォーム全体＊に適応*/

#node-14058 .clear-block {margin:0;padding:0;width:720px;}/*フォームをデフォルトにもどす*/ /*フォーム全体の囲み*/
#node-14058 .content {margin:0;padding:0;width:720px;}/*フォームをデフォルトにもどす*/ /*フォーム全体の囲み*/
#node-14058 .content p { margin-bottom:10px; line-height:140%;}/*フォームトップのコメント*/
#node-14058 .clear-block p { margin-bottom:10px; line-height:140%;}/*フォームトップのコメント*/
#node-14058 .content span{ font-weight:bold;color:#F00;}/*フォーム全体＊に適応*/

#node-14745 .clear-block {margin:0;padding:0;width:720px;}/*フォームをデフォルトにもどす*/ /*フォーム全体の囲み*/
#node-14745 .content {margin:0;padding:0;width:720px;}/*フォームをデフォルトにもどす*/ /*フォーム全体の囲み*/
#node-14745 .content p { margin-bottom:10px; line-height:140%;}/*フォームトップのコメント*/
#node-14745 .clear-block p { margin-bottom:10px; line-height:140%;}/*フォームトップのコメント*/
#node-14745 .content span{ font-weight:bold;color:#F00;}/*フォーム全体＊に適応*/

#node-14927 .clear-block {margin:0;padding:0;width:720px;}/*フォームをデフォルトにもどす*/ /*フォーム全体の囲み*/
#node-14927 .content {margin:0;padding:0;width:720px;}/*フォームをデフォルトにもどす*/ /*フォーム全体の囲み*/
#node-14927 .content p { margin-bottom:10px; line-height:140%;}/*フォームトップのコメント*/
#node-14927 .clear-block p { margin-bottom:10px; line-height:140%;}/*フォームトップのコメント*/
#node-14927 .content span{ font-weight:bold;color:#F00;}/*フォーム全体＊に適応*/






/*-------------------------------------------------------
webform全体のデフォルト設定
--------------------------------------------------------*/
form#webform-client-form span{ font-weight:bold;color:#F00;}/*フォーム全体＊に適応*/
span.form-required{ font-weight:bold;color:#F00;}

form.webform-client-form {width:100%;margin-bottom:20px;}
.form-item:after, fieldset:after {content: ".";display: block;clear: both;height: 0;visibility: hidden;}
.form-item, fieldset {width:100%;}
.form-item {min-height: 1px;}
* html .form-item * html fieldset {height: 1px;}
.form-item {width:720px;font-size:0.85em; vertical-align:middle;text-align:left;}
.webform-component{overflow:hidden;}
.webform-component-fieldset{display:block;width:719px;height:60px;margin:0;padding:0;}
.fieldset-wrapper{padding:0;margin:0}

.webform-component-fieldset,
.webform-component-radios,
.webform-component-checkboxes,
.webform-component-textfield,
.webform-component-email,
.webform-component-select,
.webform-component-file,
.webform-component-textarea{position: relative;border-top:1px solid #C1C1C1;border-right:1px solid #C1C1C1;}
.webform-component-fieldset .webform-component-textfield{border:none;}
.webform-component-radios label.option,
.webform-component-checkboxes label.option,
.webform-component-fieldset .webform-component-textfield label{border:none; background:none;}
.webform-component-textfield input,
.webform-component-email input,
.webform-component-select select,
.webform-component-file input,
.webform-component-textarea textarea{margin:20px 0 0 20px;}
.webform-component-fieldset .webform-component-textfield input{margin:20px 0 0 0;}
.webform-component-textarea textarea{
	margin-bottom:20px;
	height:65px;
	font-size:1.2em;
}
.webform-component-radios label.option,
.webform-component-checkboxes label.option{font-size:11px;}



/*--- 郵便番号や電話番号などtextfieldの長さを変更する場合は指定をしてください ---*/
#webform-component-name input{width:150px;}
#webform-component-name2 input{width:150px;}
@-moz-document url-prefix() {#webform-component-name input{width:140px;}} /* Firefox用*/
@-moz-document url-prefix() {#webform-component-name2 input{width:140px;}} /* Firefox用*/

#webform-component-name-furi input{width:150px;}
#webform-component-name-furi2 input{width:150px;}
@-moz-document url-prefix() {#webform-component-name-furi input{width:140px;}} /* Firefox用*/
@-moz-document url-prefix() {#webform-component-name-furi2 input{width:140px;}} /* Firefox用*/

#webform-component-research-contact-address-zip input {width:70px;}

#webform-component-research-contact-age input{width:50px;}

#webform-component-research-contact-tel input{width:90px;}

#webform-component-research-contact-hogosha input {width:150px;}


/*-------------------------------------------------------
webform項目名部分の設定

※デフォルトはwidth:180px
widthを変更する場合はnode-25,32の指定を参考に
--------------------------------------------------------*/

/*--- デフォルト設定 (width:180px)  ---*/
form.webform-client-form label {display:block;padding:20px 10px 20px 20px;width:150px; line-height:180%;float:left;border-right:1px solid #C1C1C1;border-left:1px solid #C1C1C1;background:#E0E0E0;}
form.webform-client-form legend {font-size:0.85em;display:block;padding:21px 10px 21px 20px;width:150px; line-height:180%;float:left;border-right:1px solid #C1C1C1;border-left:1px solid #C1C1C1;background:#E0E0E0;}


/*--- 個別設定 (width:100px)  ---*/
form#webform-client-form-25 label,
form#webform-client-form-25 legend,
form#webform-client-form-32 label,
form#webform-client-form-32 legend{width:100px;}
form#webform-client-form-25 fieldset label,
form#webform-client-form-32 fieldset label{width:auto;}


/*--- descriptionを入れたりして項目名の下に空白ができた場合はheightを指定をしてください ---*/
#webform-component-museum-workshop label,
#webform-component-museum-workshop2 label{height:28px}


/*--- textareaの項目名が長くて、入りきらない場合はheight:auto;を指定をしてください ※デフォルトはheight:75px ---*/
.webform-component-textarea label{height:75px;}


/*--- 項目名部分の設定の一番最後に置いておいてください   ---*/
/*form.webform-client-form label.option{width:auto;}*/


/*-------------------------------------------------------
 各フォームの最終項目に下線を設定
--------------------------------------------------------*/
#node-25 #webform-component-research-contact-comment,
#node-32 #webform-component-research-contact-comment,
#node-9671 #webform-component-research-contact-comment,
#node-9602 #webform-component-museum-workshop2,
#node-11681 #webform-component-research-contact-comment,
#node-12402 #webform-component-research-contact-comment5,
#node-12838 #webform-component-research-contact-comment4{border-bottom:1px solid #C1C1C1;}
#node-12913 #webform-component-research-contact-comment4{border-bottom:1px solid #C1C1C1;}
#node-13019 #webform-component-research-contact-comment4{border-bottom:1px solid #C1C1C1;}
#node-13044 #webform-component-research-contact-comment4{border-bottom:1px solid #C1C1C1;}
#node-13245 #webform-component-research-contact-comment4{border-bottom:1px solid #C1C1C1;}
#node-13640 #webform-component-research-contact-comment4{border-bottom:1px solid #C1C1C1;}
#node-14058 #webform-component-research-contact-comment4{border-bottom:1px solid #C1C1C1;}
#node-14076 #webform-component-research-contact-comment4{border-bottom:1px solid #C1C1C1;}
#node-14113 #webform-component-research-contact-tomonokai{border-bottom:1px solid #C1C1C1;}
#node-14115 #webform-component-research-contact-tomonokai{border-bottom:1px solid #C1C1C1;}
#node-14193 #webform-component-research-contact-comment4{border-bottom:1px solid #C1C1C1;}
#node-14343 #webform-component-research-contact-comment4{border-bottom:1px solid #C1C1C1;}
#node-14363 #webform-component-research-contact-comment4{border-bottom:1px solid #C1C1C1;}
#node-14542 #webform-component-research-contact-comment4{border-bottom:1px solid #C1C1C1;}
#node-14738 #webform-component-research-contact-comment{border-bottom:1px solid #C1C1C1;}
#node-14745 #webform-component-research-contact-comment4{border-bottom:1px solid #C1C1C1;}
#node-14749 #webform-component-research-contact-comment4{border-bottom:1px solid #C1C1C1;}
#node-14768 #webform-component-research-contact-comment5{border-bottom:1px solid #C1C1C1;}
#node-14771 #webform-component-research-contact-comment4{border-bottom:1px solid #C1C1C1;}
#node-14787 #webform-component-research-contact-comment4{border-bottom:1px solid #C1C1C1;}
#node-14877 #webform-component-research-contact-comment4{border-bottom:1px solid #C1C1C1;}
#node-14908 #webform-component-research-contact-comment4{border-bottom:1px solid #C1C1C1;}
#node-14905 #webform-component-research-contact-comment4{border-bottom:1px solid #C1C1C1;}
#node-14928 #webform-component-research-contact-comment4{border-bottom:1px solid #C1C1C1;}
#node-14942 #webform-component-research-contact-comment4{border-bottom:1px solid #C1C1C1;}
#node-14953 #webform-component-research-contact-comment4{border-bottom:1px solid #C1C1C1;}
#node-14962 #webform-component-research-contact-comment4{border-bottom:1px solid #C1C1C1;}
/*2018/02/02追記　webforms最下部罫線*/
#webform-component-comments{border-bottom:1px solid #C1C1C1;}
#webform-component-research-contact-collection-tensu{border-bottom:1px solid #C1C1C1;}
#webform-component-research-contact-comment4-{border-bottom:1px solid #C1C1C1;}
#webform-component-inquiry{border-bottom:1px solid #C1C1C1;}
#webform-component-message{border-bottom:1px solid #C1C1C1;}
#webform-component-research-contact-comment5{border-bottom:1px solid #C1C1C1;}
#webform-component-research-contact-tomonokai{border-bottom:1px solid #C1C1C1;}
#webform-component-research-contact-comment{border-bottom:1px solid #C1C1C1;}

/*-------------------------------------------------------
 フォーム下部の注意書き
--------------------------------------------------------*/
#webform-component-research-contact-bottom {padding:20px 20px 0 0;line-height:140%; border-top:}
#webform-component-research-contact-bottom .pri{font-size:0.85em;}
#webform-component-research-contact-bottom .pri dl{overflow:hidden;}
#webform-component-research-contact-bottom .pri dt{float:left;width:auto;margin-right:3px;}


/*-------------------------------------------------------
webform ボタンの設定
※ボタンの画像（reserch用・museum用）はそれぞれ指定してください。
--------------------------------------------------------*/

/*--- デフォルト設定 ※確認・送信ボタンはmuseum用 ---*/
#edit-actions{width:720px; text-align:center;margin:0 auto;overflow:hidden;margin-top:20px;}
#edit-actions input{text-indent:-9999px;background:no-repeat left top;width:176px;height: 34px;border:none;}
#edit-actions input#edit-next{display:block;margin:0 auto;background:url(/images/museum/contact/contact_kakunin.gif);}
#edit-actions input#edit-previous{display:inline-block;margin-right:10px;background:url(/images/common/contact_back.gif);}
#edit-actions input#edit-submit {display:inline-block;background:url(/images/museum/contact/contact_sousin.gif);}
#edit-actions:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
/* Hides from IE-mac \*/
* html #edit-actions {height: 1%;display: block;}
/* End hide from IE-mac */

/*--- reserch用のボタンの時はnodeIDごとに指定 ---*/
#node-25 #edit-actions input#edit-next {background:url(/images/research/contact/contact_kakunin.gif);}
#node-25 #edit-actions input#edit-submit {background:url(/images/research/contact/contact_sousin.gif);}


.contact_error .error{ background:url(/images/common/error_icon.gif) no-repeat 10px 10px; padding:17px 12px 10px 45px;border:1px solid #E06666;  margin-bottom:35px; overflow:hidden; color: #FF3300;}
.error ul{ padding:0 12px 0 40px;  overflow:hidden; margin-top: -5px; }
.messages ul {padding-left:40px; color: #FF3300;height:1%;}
.messages ul li {padding-top:5px;}
div .messages {padding:0 12px 10px 40px; color: #FF3300;height:1%;}
.thanks p{font-size:1.0em;margin-bottom:1.5em;line-height:180%;}


/*-------------------------------------------------------
氏名
--------------------------------------------------------*/
#webform-component-name{overflow:hidden;}
#webform-component-name--name-sei,
#webform-component-name--name-mei{float:left;width:230px;overflow:hidden;margin-right:10px;}
#webform-component-name--name-sei label,
#webform-component-name--name-mei label{float:left;width:auto;margin-right:10px;}

#webform-component-name2{overflow:hidden;}
#webform-component-name2--name-sei2,
#webform-component-name2--name-mei2{float:left;width:230px;overflow:hidden;margin-right:10px;}
#webform-component-name2--name-sei2 label,
#webform-component-name2--name-mei2 label{float:left;width:auto;margin-right:10px;}


/*-------------------------------------------------------
フリガナ
--------------------------------------------------------*/
#webform-component-name-furi {overflow:hidden;}
#webform-component-name-furi--furi-sei,
#webform-component-name-furi--furi-mei{float:left;width:230px;overflow:hidden;margin-right:10px;}
#webform-component-name-furi--furi-sei label,
#webform-component-name-furi--furi-mei label{float:left;width:auto;margin-right:0px;}

#webform-component-name-furi2 {overflow:hidden;}
#webform-component-name-furi2--furi-sei2,
#webform-component-name-furi2--furi-mei2{float:left;width:230px;overflow:hidden;margin-right:10px;}
#webform-component-name-furi2--furi-sei2 label,
#webform-component-name-furi2--furi-mei2 label{float:left;width:auto;margin-right:0px;}

/*-------------------------------------------------------
ラジオボタン（横並び）
--------------------------------------------------------*/
/*--- デフォルト設定 ---*/
.form-radios{overflow:hidden;padding:5px 0;}
.form-radios .form-item{float:left;width:auto;padding:0;}

/*--- ラジオボタン1つ並び  ※項目名の幅:100px ---*/
#webform-component-research-contact-sankabi label{height:35px;}
#webform-component-research-contact-sankabi .form-radios .form-item label{height:auto;}


/*--- ラジオボタン均等4つ並び  ※項目名の幅:100px ---*/
#webform-component-research-contact-way label{height:35px;}
#webform-component-research-contact-way .form-radios .form-item{width:140px;}
#webform-component-research-contact-way .form-radios .form-item label{height:auto;}


/*--- ラジオボタン均等2つ並び  ※項目名の幅:180px ---*/
#webform-component-research-contact-visitors label{height:105px;}
#webform-component-research-contact-visitors .form-radios .form-item{width:250px;}
#webform-component-research-contact-visitors .form-radios .form-item label{padding:10px 5px;height:auto;}

#webform-component-research-contact-read label{height:65px;}
#webform-component-research-contact-read .form-radios .form-item{width:250px;}
#webform-component-research-contact-read .form-radios .form-item label{padding:10px 5px;height:auto;}

#webform-component-research-contact-event label{height:65px;}
#webform-component-research-contact-event .form-radios .form-item{width:250px;}
#webform-component-research-contact-event .form-radios .form-item label{padding:10px 5px;height:auto;}

#webform-component-research-contact-read2 label{height:65px;}
#webform-component-research-contact-read2 .form-radios .form-item{width:250px;}
#webform-component-research-contact-read2 .form-radios .form-item label{padding:10px 5px;height:auto;}

#webform-component-research-contact-read3 label{height:105px;}
#webform-component-research-contact-read3 .form-radios .form-item{width:250px;}
#webform-component-research-contact-read3 .form-radios .form-item label{padding:10px 5px;height:auto;}















/*--- ラジオボタン不均等2つ並び ---*/



/*--- ラジオボタン均等3つ並び  ※項目名の幅:180px ---*/

#webform-component-research-contact-read1 label{height:auto;}
#webform-component-research-contact-read1 .form-radios .form-item{width:165px;}
#webform-component-research-contact-read1 .form-radios .form-item label{padding:15px 5px;height:auto;font-size:15px;}

#webform-component-research-contact-read2 label{height:auto;}
#webform-component-research-contact-read2 .form-radios .form-item{width:165px;}
#webform-component-research-contact-read2 .form-radios .form-item label{padding:15px 5px;height:auto;font-size:15px;}

#webform-component-research-contact-read3 label{height:auto;}
#webform-component-research-contact-read3 .form-radios .form-item{width:165px;}
#webform-component-research-contact-read3 .form-radios .form-item label{padding:15px 5px;height:auto;font-size:15px;}

#webform-component-research-contact-read4 label{height:auto;}
#webform-component-research-contact-read4 .form-radios .form-item{width:165px;}
#webform-component-research-contact-read4 .form-radios .form-item label{padding:15px 5px;height:auto;font-size:15px;}

#webform-component-research-contact-read5 label{height:auto;}
#webform-component-research-contact-read5 .form-radios .form-item{width:165px;}
#webform-component-research-contact-read5 .form-radios .form-item label{padding:15px 5px;height:auto;font-size:15px;}

#webform-component-research-contact-read6 label{height:auto;}
#webform-component-research-contact-read6 .form-radios .form-item{width:165px;}
#webform-component-research-contact-read6 .form-radios .form-item label{padding:15px 5px;height:auto;font-size:15px;}

#webform-component-research-contact-read7 label{height:auto;}
#webform-component-research-contact-read7 .form-radios .form-item{width:165px;}
#webform-component-research-contact-read7 .form-radios .form-item label{padding:15px 5px;height:auto;font-size:15px;}

#webform-component-research-contact-read8 label{height:auto;}
#webform-component-research-contact-read8 .form-radios .form-item{width:165px;}
#webform-component-research-contact-read8 .form-radios .form-item label{padding:15px 5px;height:auto;font-size:15px;}

#webform-component-research-contact-read9 label{height:auto;}
#webform-component-research-contact-read9 .form-radios .form-item{width:165px;}
#webform-component-research-contact-read9 .form-radios .form-item label{padding:15px 5px;height:auto;font-size:15px;}

#webform-component-research-contact-read0 label{height:auto;}
#webform-component-research-contact-read0 .form-radios .form-item{width:165px;}
#webform-component-research-contact-read0 .form-radios .form-item label{padding:15px 5px;height:auto;font-size:15px;}



/*-------------------------------------------------------
 チェックボックス（横並び)
--------------------------------------------------------*/
/*--- デフォルト設定 ---*/
.form-checkboxes{overflow:hidden;padding:5px 0;}
.form-checkboxes .form-item{float:left; width:auto;}


/*--- チェックボックス不均等2つ並び ---*/
#webform-component-research-contact-when label{height:165px;}
#webform-component-research-contact-when #edit-submitted-research-contact-when-1-wrapper label,
#webform-component-research-contact-when #edit-submitted-research-contact-when-3-wrapper label,
#webform-component-research-contact-when #edit-submitted-research-contact-when-7-wrapper label,
#webform-component-research-contact-when #edit-submitted-research-contact-when-9-wrapper label,
#webform-component-research-contact-when #edit-submitted-research-contact-when-11-wrapper label{width:200px;}
#webform-component-research-contact-when #edit-submitted-research-contact-when-2-wrapper label,
#webform-component-research-contact-when #edit-submitted-research-contact-when-4-wrapper label,
#webform-component-research-contact-when #edit-submitted-research-contact-when-8-wrapper label,
#webform-component-research-contact-when #edit-submitted-research-contact-when-10-wrapper label{width:280px;}
#webform-component-research-contact-when #edit-submitted-research-contact-when-5-wrapper label{width:300px;}
#webform-component-research-contact-when #edit-submitted-research-contact-when-6-wrapper label{width:150px;}
#webform-component-research-contact-when .form-checkboxes .form-item label{padding:10px 5px;height:auto;}

#webform-component-research-contact-traffic label{height:165px;}
#webform-component-research-contact-traffic #edit-submitted-research-contact-traffic-1-wrapper label,
#webform-component-research-contact-traffic #edit-submitted-research-contact-traffic-3-wrapper label,
#webform-component-research-contact-traffic #edit-submitted-research-contact-traffic-5-wrapper label{width:240px;}
#webform-component-research-contact-traffic #edit-submitted-research-contact-traffic-7-wrapper label,
#webform-component-research-contact-traffic #edit-submitted-research-contact-traffic-9-wrapper label,
#webform-component-research-contact-traffic #edit-submitted-research-contact-traffic-11-wrapper label{width:240px;}
#webform-component-research-contact-traffic #edit-submitted-research-contact-traffic-2-wrapper label,
#webform-component-research-contact-traffic #edit-submitted-research-contact-traffic-4-wrapper label,
#webform-component-research-contact-traffic #edit-submitted-research-contact-traffic-6-wrapper label{width:240px;}
#webform-component-research-contact-traffic #edit-submitted-research-contact-traffic-8-wrapper label,
#webform-component-research-contact-traffic #edit-submitted-research-contact-traffic-10-wrapper label{width:240px;}
#webform-component-research-contact-traffic .form-checkboxes .form-item label{padding:10px 5px;height:auto;}

#webform-component-research-contact-traffic2 label{height:80px;}
#webform-component-research-contact-traffic2 #edit-submitted-research-contact-traffic2-1-wrapper label,
#webform-component-research-contact-traffic2 #edit-submitted-research-contact-traffic2-2-wrapper label,
#webform-component-research-contact-traffic2 #edit-submitted-research-contact-traffic2-3-wrapper label,
#webform-component-research-contact-traffic2 #edit-submitted-research-contact-traffic2-4-wrapper label,
#webform-component-research-contact-traffic2 #edit-submitted-research-contact-traffic2-5-wrapper label,
#webform-component-research-contact-traffic2 #edit-submitted-research-contact-traffic2-6-wrapper label,
#webform-component-research-contact-traffic2 #edit-submitted-research-contact-traffic2-7-wrapper label,
#webform-component-research-contact-traffic2 #edit-submitted-research-contact-traffic2-8-wrapper label,
#webform-component-research-contact-traffic2 #edit-submitted-research-contact-traffic2-9-wrapper label,
#webform-component-research-contact-traffic2 #edit-submitted-research-contact-traffic2-10-wrapper label,
#webform-component-research-contact-traffic2 .form-checkboxes .form-item label{padding:10px 5px;height:auto;}

#webform-component-research-contact-homepage label{height:185px;}
#webform-component-research-contact-homepage #edit-submitted-research-contact-homepage-1-wrapper label,
#webform-component-research-contact-homepage #edit-submitted-research-contact-homepage-3-wrapper label,
#webform-component-research-contact-homepage #edit-submitted-research-contact-homepage-5-wrapper label,
#webform-component-research-contact-homepage #edit-submitted-research-contact-homepage-7-wrapper label,
#webform-component-research-contact-homepage #edit-submitted-research-contact-homepage-9-wrapper label,
#webform-component-research-contact-homepage #edit-submitted-research-contact-homepage-11-wrapper label{width:220px;}
#webform-component-research-contact-homepage #edit-submitted-research-contact-homepage-2-wrapper label,
#webform-component-research-contact-homepage #edit-submitted-research-contact-homepage-4-wrapper label,
#webform-component-research-contact-homepage #edit-submitted-research-contact-homepage-6-wrapper label,
#webform-component-research-contact-homepage #edit-submitted-research-contact-homepage-8-wrapper label,
#webform-component-research-contact-homepage #edit-submitted-research-contact-homepage-10-wrapper label{width:260px;}
#webform-component-research-contact-homepage .form-checkboxes .form-item label{padding:10px 5px;height:auto;}

#webform-component-research-contact-homepage2 label{height:100px;}
#webform-component-research-contact-homepage2 #edit-submitted-research-contact-homepage2-1-wrapper label,
#webform-component-research-contact-homepage2 #edit-submitted-research-contact-homepage2-3-wrapper label,
#webform-component-research-contact-homepage2 #edit-submitted-research-contact-homepage2-5-wrapper label{width:300px;}
#webform-component-research-contact-homepage2 #edit-submitted-research-contact-homepage2-7-wrapper label,
#webform-component-research-contact-homepage2 #edit-submitted-research-contact-homepage2-9-wrapper label,
#webform-component-research-contact-homepage2 #edit-submitted-research-contact-homepage2-11-wrapper label{width:200px;},
#webform-component-research-contact-homepage2 #edit-submitted-research-contact-homepage2-2-wrapper label,
#webform-component-research-contact-homepage2 #edit-submitted-research-contact-homepage2-4-wrapper label,
#webform-component-research-contact-homepage2 #edit-submitted-research-contact-homepage2-6-wrapper label{width:150px;}
#webform-component-research-contact-homepage2 .form-checkboxes .form-item label{padding:10px 5px;height:auto;}

#webform-component-research-contact-know label{height:270px;}
#webform-component-research-contact-know #edit-submitted-research-contact-know-1-wrapper label,
#webform-component-research-contact-know #edit-submitted-research-contact-know-3-wrapper label,
#webform-component-research-contact-know #edit-submitted-research-contact-know-5-wrapper label,
#webform-component-research-contact-know #edit-submitted-research-contact-know-7-wrapper label,
#webform-component-research-contact-know #edit-submitted-research-contact-know-9-wrapper label,
#webform-component-research-contact-know #edit-submitted-research-contact-know-11-wrapper label,
#webform-component-research-contact-know #edit-submitted-research-contact-know-13-wrapper label{width:200px;}
#webform-component-research-contact-know #edit-submitted-research-contact-know-2-wrapper label,
#webform-component-research-contact-know #edit-submitted-research-contact-know-4-wrapper label,
#webform-component-research-contact-know #edit-submitted-research-contact-know-6-wrapper label,
#webform-component-research-contact-know #edit-submitted-research-contact-know-8-wrapper label,
#webform-component-research-contact-know #edit-submitted-research-contact-know-10-wrapper label,
#webform-component-research-contact-know #edit-submitted-research-contact-know-12-wrapper label{width:280px;}
#webform-component-research-contact-know .form-checkboxes .form-item label{padding:10px 5px;height:auto;}

#webform-component-research-contact-know2 label{height:270px;}
#webform-component-research-contact-know2 #edit-submitted-research-contact-know2-1-wrapper label,
#webform-component-research-contact-know2 #edit-submitted-research-contact-know2-3-wrapper label,
#webform-component-research-contact-know2 #edit-submitted-research-contact-know2-5-wrapper label,
#webform-component-research-contact-know2 #edit-submitted-research-contact-know2-7-wrapper label,
#webform-component-research-contact-know2 #edit-submitted-research-contact-know2-9-wrapper label,
#webform-component-research-contact-know2 #edit-submitted-research-contact-know2-11-wrapper label,
#webform-component-research-contact-know2 #edit-submitted-research-contact-know2-13-wrapper label{width:200px;}
#webform-component-research-contact-know2 #edit-submitted-research-contact-know2-2-wrapper label,
#webform-component-research-contact-know2 #edit-submitted-research-contact-know2-4-wrapper label,
#webform-component-research-contact-know2 #edit-submitted-research-contact-know2-6-wrapper label,
#webform-component-research-contact-know2 #edit-submitted-research-contact-know2-8-wrapper label,
#webform-component-research-contact-know2 #edit-submitted-research-contact-know2-10-wrapper label,
#webform-component-research-contact-know2 #edit-submitted-research-contact-know2-12-wrapper label{width:280px;}
#webform-component-research-contact-know2 .form-checkboxes .form-item label{padding:10px 5px;height:auto;}


/*-------------------------------------------------------
 フォームの各項目への説明(description)
--------------------------------------------------------*/
/*--- デフォルト設定 ---*/
form.webform-client-form .description{float:right;padding-right:10px;margin:5px 0;}

/*--- 項目名の幅が100pxの場合 ---*/
#node-25 .description{width:558px;}

/*--- 項目名の幅が180pxの場合 ---*/
#node-9602 .description{width:478px;}


/*-------------------------------------------------------
確認画面
--------------------------------------------------------*/
form.webform-client-form table.default{width:100%;border-top:1px solid #C1C1C1;border-right:1px solid #C1C1C1; margin-bottom:20px;}
form.webform-client-form table.default th,
form.webform-client-form table.default td{font-size:0.85em; vertical-align:middle;border-bottom:1px solid #C1C1C1;border-left:1px solid #C1C1C1; text-align:left;}
form.webform-client-form table.default th{width:13em;padding:20px 10px 20px 20px;background:#E0E0E0;}
form.webform-client-form table.default td{padding:20px 10px 20px 20px;background:#FFFFFF; line-height:180%;}
form.webform-client-form table.default td input{ vertical-align:middle; margin-right:5px;}
form.webform-client-form table.default td label{ margin-right:15px;}
form.webform-client-form span{ font-weight:bold;color:#F00;}
form.webform-client-form table.default td.name span{ color:#000; font-weight:normal; display: block; width:3em; float:left; padding-top:5px;}
form.webform-client-form table.default td.name input{ float:left; margin-right:18px; vertical-align:middle; width:167px;}


/*-------------------------------------------------------
用途不明
--------------------------------------------------------*/
#node-9602 .image_captcha_admin_font_preview {
  float: left;
  width: 160px;
}

/**
 * Fonts without a preview should not follow the column layout.
 */
#node-9602 .image_captcha_admin_fonts_selection .form-item {
  clear: both;
}

/**
 * Center the font previews vertically to the text.
 */
#node-9602 .image_captcha_admin_fonts_selection img {
  vertical-align: middle;
}

#node-9602 .image_captcha_admin_font_preview {
  float: right;
}


#node-12402 .image_captcha_admin_font_preview {
  float: left;
  width: 160px;
}

/**
 * Fonts without a preview should not follow the column layout.
 */
#node-12402 .image_captcha_admin_fonts_selection .form-item {
  clear: both;
}

/**
 * Center the font previews vertically to the text.
 */
#node-12402 .image_captcha_admin_fonts_selection img {
  vertical-align: middle;
}

#node-12402 .image_captcha_admin_font_preview {
  float: right;
}
#node-12402 ul.{font-size:1.2em;margin-bottom:1.5em;line-height:180%;}


#node-12838 .image_captcha_admin_font_preview {
  float: left;
  width: 160px;
}

/**
 * Fonts without a preview should not follow the column layout.
 */
#node-12838 .image_captcha_admin_fonts_selection .form-item {
  clear: both;
}

/**
 * Center the font previews vertically to the text.
 */
#node-12838 .image_captcha_admin_fonts_selection img {
  vertical-align: middle;
}

#node-12838 .image_captcha_admin_font_preview {
  float: right;
}
